[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetUserCharSize

Set user character size for vector font

## Declaration

Source position: graphh.inc line 820

`procedure SetUserCharSize(`
`Multx: Word;`
`Divx: Word;`
`Multy: Word;`
`Divy: Word`
`);`

## Description

Sets the width and height of vector-fonts. The horizontal size is given by Xasp1/Xasp2, and the vertical size by Yasp1/Yasp2.

## Errors

None.

## See also

SetTextStyle |  | Set text style

Documentation generated on: Feb 26 2014